* {
        margin: 0; 
}
html, body {
        height: 100%;
}

/*----- .wrapper -----------------------------------*/
#page {
        background: #fefefe;
        min-height: 100%;
        height: auto !important;
        height: 100%;
        min-width: 58em;
        width: 100%;
        margin: 0 auto -74px;
/*        border: 2px solid #0f0;*/
}

/*----- .footer, .push -----------------------------*/
#footer, .push {
        height:74px;
}

#footer {
        min-width: 58em;
        width: 100%;
        position: relative;
        margin: 0 auto;
        clear: both;
}

